Cisco Prime Infrastructure CVE-2017-6724 Cross Site Scripting Vulnerability

Bugtraq ID: 99203
Class: Input Validation Error
CVE: CVE-2017-6724
Remote: Yes
Local: No
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Prime Infrastructure 3.1(0.0)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus